Bug 868980 - Document that SuperDevMode is not supported in Errai 2.1.*
Document that SuperDevMode is not supported in Errai 2.1.*
Status: CLOSED NOTABUG
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Errai, GWT (Show other bugs)
2.1.0
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: 2.1.0
Assigned To: Isaac Rooskov
Karel Piwko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 11:53 EDT by Christian Sadilek
Modified: 2015-08-06 01:54 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: SuperDevMode added in GWT 2.5 is not supported in Errai 2.1.*. Consequence: SuperDevMode which speeds up development mode and allows in-browser debugging of Java Code using source maps can not be used in Errai applications. Fix: Add support for SuperDevMode in Errai 3.* Result: Errai 3 will support SuperDevMode.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-05 10:49:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Sadilek 2012-10-22 11:53:10 EDT
Description of problem:
Document that SuperDevMode is not supported in Errai 2.1.*

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 mark yarborough 2012-11-05 10:49:43 EST
The combination of WFK 2.1 on GWT 2.4 makes this bug not relevant (is related to GWT 2.5).

Note You need to log in before you can comment on or make changes to this bug.